<ion-header>
  <ion-toolbar>
    <ion-title>Med-2-Go</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div class="logo">
    <ion-row>
      <img src="../../assets/logo.png">
    </ion-row>
  </div>
  <ion-list>
    <ion-row>
      <ion-col>
        <ion-button type="button" [routerLink] = "['/login']" color="primary" shape="full" expand="block">Login</ion-button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-button type="button" [routerLink] = "['/register']" color="primary" shape="full" expand="block">Register</ion-button>
      </ion-col>
    </ion-row>
  </ion-list>
</ion-content>
